.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #000000;
	line-height: 14px;
}
.textmed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #000000;
	line-height: 13px;
}
.textbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	color: #000000;
	line-height: 14px;
}
a {  color: #990010; text-decoration: none}
a:hover {  color: #990000; text-decoration: underline}
.smallcaps {  font-variant: small-caps; letter-spacing: .1em; text-transform: capitalize; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: 14px; font-weight: normal}
.head { text-transform: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-variant: normal; font-size: 16px; font-weight: bold; line-height: 19px; color: #E8E4C8; text-align: right; padding-top: 5px; padding-right: 10px}
.address {  font-family: Verdana, Arial, Helvetica, sans-serif; letter-spacing: 0.1em; font-size: 10px; font-style: normal; line-height: 13px; font-weight: normal; font-variant: normal}
.subhead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px; font-weight: 800; letter-spacing: 0.10em; font-style: normal; text-transform: none; font-variant: normal; color: #D09800}
.textlink {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; font-weight: normal; font-style: normal; text-transform: none; font-variant: normal; color: #787c50}
.subhead4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; line-height: 17px; font-weight: 800; letter-spacing: 0.10em; font-style: normal; text-transform: none; font-variant: normal; color: #FFFF00}
.subhead3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: 800;
	letter-spacing: 0.10em;
	font-style: normal;
	text-transform: none;
	font-variant: normal;
	color: #D09800
}
.subhead5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	font-weight: 800;
	letter-spacing: 0.10em;
	font-style: normal;
	text-transform: none;
	font-variant: normal;
	color: #D09800
}
.subhead6 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; line-height: 18px; font-weight: 500; letter-spacing: normal; font-style: normal; text-transform: none; font-variant: normal; color: #000066}

blockquote {  font-size: 9px; line-height: 13px; color: #000000; text-indent: 1em; white-space: normal; font-family: Verdana, Arial, Helvetica, sans-serif; letter-spacing: 0.05em}
ol {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 14px; font-weight: normal; font-variant: normal; color: #000000; list-style-position: outside; list-style-type: decimal}
ul {  font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; line-height: 14px; font-weight: normal; font-variant: normal; color: #000000; list-style-position: outside; list-style-type: square}
.opening { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; font-style: normal; line-height: 18px; font-weight: lighter; font-variant: normal; text-transform: none; color: #000000; letter-spacing: 0.05em}
.openingbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	letter-spacing: 0.05em
}

.note {  font-family: "Times New Roman", Times, serif; font-size: 12px; font-style: normal; line-height: 15px; font-weight: normal; font-variant: normal; color: #000000; letter-spacing: .05em}
.wideblock { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 17px; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; letter-spacing: 0.05em}
.menus { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px; font-weight: bold; letter-spacing: 0.05em; font-style: normal ; color: #FFFFFF}
.sub-subhead { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px; font-weight: 800; letter-spacing: 0.10em; font-style: oblique; text-transform: none; font-variant: normal; color: #D09800 }
.wrap {  padding-right: 10px; padding-bottom: 10px; text-align: left}
.dot {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #FFCC00; line-height: 12px; vertical-align: baseline}
.bullets2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px}
.thankyou {  font-family: "Times New Roman", Times, serif; font-size: 15px; line-height: 18px}
.note2 { font-family: "Times New Roman", Times, serif; font-size: 12px; font-style: normal; line-height: 17px; font-weight: normal; font-variant: normal; color: #000000; letter-spacing: 0.05em; text-align: left}
.subhead2 { font-family: "Times New Roman", Times, serif; font-size: 16px; line-height: 22px; font-weight: 800; letter-spacing: 0.10em; font-style: normal; text-transform: none; font-variant: normal; color: #D09800 }
.textCopy { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 12px; font-weight: normal; font-variant: normal; text-transform: none; color: #000000 }
.note2Copy { font-family: "Times New Roman", Times, serif; font-size: 10px; font-style: normal; line-height: 13px; font-weight: normal; font-variant: normal; color: #000000; letter-spacing: 0.05em; text-align: left }
.textrpl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	text-transform: none;
	color: #000000;

}
.textcmt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	text-transform: none;
	color: #000000;
}
